<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/ext-base/tio-site-ext-base.iml" filepath="$PROJECT_DIR$/ext-base/tio-site-ext-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/ext-http-api/tio-site-ext-http-api.iml" filepath="$PROJECT_DIR$/ext-http-api/tio-site-ext-http-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/service-pay/tio-site-service-pay.iml" filepath="$PROJECT_DIR$/service-pay/tio-site-service-pay.iml" />
    </modules>
  </component>
</project>